<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Project Vasilache Aton Ciprian</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
  <h2>Classe TIB 2018-2019</h2>
        <table>
                <tr>
                  <th>ID</th>
                  <th>Nome</th>
                  <th>Cognome</th>
                </tr>
                <tr>
                  <td>1</td>
                  <td>Kevin</td>
                  <td><a href="profiles/kev_brz.html">Brzan</a></td>
                </tr>
                <tr>
                  <td>2</td>
                  <td>Alessio</td>
                  <td><a href="profiles/als_cas.html">Castoro</a></td>
                </tr>
                <tr>
                  <td>3</td>
                  <td>Mattia</td>
                  <td><a href="profiles/mat_cev.html">Cevna</a></td>
                </tr>
                <tr>
                  <td>4</td>
                  <td>Tamara</td>
                  <td><a href="profiles/tam_cos.html">Coslovich</a></td>
                </tr>
                <tr>
                  <td>5</td>
                  <td>Davide</td>
                  <td><a href="profiles/dav_gio.html">Di Giovanni</a></td>
                </tr>
                <tr>
                  <td>6</td>
                  <td>Alessandro</td>
                  <td><a href="profiles/ale_dor.html">Doria</a></td>
                </tr>
                <tr>
                  <td>7</td>
                  <td>Andrea</td>
                  <td><a href="profiles/and_fer.html">Feretti</a></td>
                </tr>
                <tr>
                  <td>8</td>
                  <td>Andrea</td>
                  <td><a href="profiles/and_fur.html">Furlani</a></td>
                </tr>
                <tr>
                  <td>9</td>
                  <td>Stefano</td>
                  <td><a href="profiles/ste_mau.html">Mauro</a></td>
                </tr>
                <tr>
                  <td>10</td>
                  <td>Niccolo</td>
                  <td><a href="profiles/nic_oro.html">Oro</a></td>
                </tr>
                <tr>
                  <td>11</td>
                  <td>Nicolo</td>
                  <td><a href="profiles/nic_pel.html">Peloso</a></td>
                </tr>
                <tr>
                  <td>12</td>
                  <td>Greta</td>
                  <td><a href="profiles/gre_pir.html">Pironio</a></td>
                </tr>
                <tr>
                  <td>13</td>
                  <td>Marco</td>
                  <td><a href="profiles/mar_por.html">Porzio</a></td>
                </tr>
                <tr>
                  <td>14</td>
                  <td>Alberto</td>
                  <td><a href="profiles/alb_rob.html">Robazza</a></td>
                </tr>
                <tr>
                  <td>15</td>
                  <td>Andrea</td>
                  <td><a href="profiles/and_san.html">Sandrin</a></td>
                </tr>
                <tr>
                  <td>16</td>
                  <td>Andrea</td>
                  <td><a href="profiles/and_sgo.html">Sgorbissa</a></td>
                </tr>
                <tr>
                  <td>17</td>
                  <td>Anton</td>
                  <td><a href="profiles/vas_ant.html">Vasilache</a></td>
                </tr>
                <tr>
                  <td>18</td>
                  <td>Marco</td>
                  <td><a href="profiles/mar_zio.html">Zio</a></td>
                </tr>
              </table> 
</body>
</html>